Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 06:15:52 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello long time I order but I didn’t receive my order then when I contact they told me they will refund the amount of money so please find solution for that is really long time </div>
<div class="">Thank you </div>
<div class="">0527770775</div>
<div class="">Order number #9781172421<br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 May 2020, at 8:40 PM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="text-align: left" class="">Dear Customer</div>
<br class="">
<div style="text-align: left" class="">Thank you for contacting us.</div>
<br class="">
<div style="text-align: left" class="">We apologize for the delayed response to your email, we are overwhelmed with inquiries due to the current ongoing situation.</div>
<br class="">
<div style="text-align: left" class="">We are constantly updating our “Business Update" section under our “Help Centre" pages, we suggest you to please visit the page for up to date information.</div>
<br class="">
<div style="text-align: left" class=""><strong class="">Deliveries</strong></div>
<br class="">
<div style="text-align: left" class="">If you are following up on your delivery, please visit the “Business Update" section on our websites for up to date delivery time frames.</div>
<br class="">
<div style="text-align: left" class="">You can also track your orders under “Order History" in your account.</div>
<br class="">
<div style="text-align: left" class=""><strong class="">RETURNS</strong></div>
<br class="">
<div style="text-align: left" class="">Due to operational restraints, we are temporarily unable to process any return collections.</div>
<br class="">
<div style="text-align: left" class="">
<strong class="">United Arab Emirates</strong> – Return to stores are currently accepted only in the emirates of <strong class=""><u class="">Dubai, Sharjah &amp; Fujairah</u></strong>.</div>
<br class="">
<div style="text-align: left" class="">
<strong class="">Saudi Arabia</strong> – Return to stores are accepted across all our stores.</div>
<br class="">
<div style="text-align: left" class="">
<strong class="">Kuwait &amp; Bahrain</strong> – We are currently not accepting returns due to official restraints. Please keep on checking “Business Updates" under our Help Center pages for the most latest updates.</div>
<br class="">
<div style="text-align: left" class="">We suggest you can refer to our Frequently Asked Questions by visiting the Help Centre on our websites.</div>
<br class="">
<div style="text-align: left" class="">If your query is not answered by above, please <a href="https://form.jotform.com/201033158259450?TicketID=1011157" rel="noreferrer" class="">click here</a> (<a href="https://form.jotform.com/201033158259450?TicketID=1011157" rel="noreferrer" class="">https://form.jotform.com/201033158259450?TicketID=1011157</a>) to and follow the step by step instructions to give us more details about your query.</div>
<br class="">
<div style="text-align: left" class="">Please do not reply to this email. Please click on the link above if you wish to contact us again for your query.</div>
<br class="">
<div class="">Your friends,</div>
<br class="">
<div class="">Support team</div>
<br class="">

	

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1011157